@echo off 
setlocal enabledelayedexpansion 
powershell -Command "Unblock-File -Path 'woterm-windows-v10.3.0-202511231702.exe' 2>&1" 
if %errorlevel% equ 0 ( 
    echo Success to remove untrust attributes. 
) else ( 
    echo Failure, check the executable program path. 
) 
pause 
